<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/main.css"/>
        <link rel="stylesheet" type="text/css" href="css/style.css"/>
        <style>
            .box {padding:20px;}
        </style>
    </head>
    <body>
        <div id="atteso">
            <table>
                <tr>
                    <th>Nome</th><th>Cognome</th><th>Età</th>
                </tr>
                <tr>
                    <td>Ermanno</td><td>Astolfi</td><td>non si dice</td>
                </tr>
                <tr>
                    <td>Ermanno</td><td>Astolfi</td><td>non si dice</td>
                </tr>
                <tr>
                    <td>Ermanno</td><td>Astolfi</td><td>non si dice</td>
                </tr>
            </table>
        </div>
        <div id="app"></div>

        <script src="https://unpkg.com/react@17/umd/react.development.js" crossorigin></script>
        <script src="https://unpkg.com/react-dom@17/umd/react-dom.development.js" crossorigin></script>
        <script src="dest/app.js"></script>
      </body>
</html>